:root {
  --max-w: 1430px;
  --primary-color: rgb(0, 114, 188);
  --second-color: #00a5e7;
  --primary-text: rgb(16, 24, 40);
  --link-text: #4a5565;
  --bg-gradient: linear-gradient(to right, #00aaeb, #0075bf);
  --f-text: "Roboto", sans-serif !important;
  --f-heading: "Montserrat", sans-serif !important;
}

.site-wrap {
  padding: 0px;
}

.dashicons {
  text-decoration: none;
}

* {
  font-family: var(--f-text);
  font-optical-sizing: auto;
  box-sizing: border-box;
}

:is(p) {
  padding: 0px;
}

:is(a) {
  text-decoration: none !important;
}

:is(h1, h2, h3, h4, h5, h6) {
  font-family: var(--f-heading);
  font-optical-sizing: auto;
  color: var(--primary-text);
  padding: 0;
}

ul {
  margin: 0 !important;
  padding: 0 !important;
}

ul li {
  background: none !important;
  padding: 0;
  margin: 0;
}

ul li a {
  text-decoration: none !important;
}

#slider {
  display: none;
}

.container {
  max-width: var(--max-w);
  margin: auto;
  padding: 0 16px;
  position: relative;
  z-index: 2;
}

.row,
.btns {
  display: flex;
}

.row .col {
  width: 100%;
}

.page-template-front-page-new .btn {
  min-height: 50px;
  padding: 10px 32px;
  border-radius: 32px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  gap: 8px;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 500;
  transition: none !important;
}


.page-template-front-page-new .btn::after {
  content: "\f344";
  font-family: 'dashicons' !important;
  background-color: transparent;
}

.page-template-front-page-new .btn.btn--primary,
.page-template-front-page-new .btn.btn--gradient:hover {
  background: var(--primary-color);
  color: white;
  border: 1px solid transparent;
}

.page-template-front-page-new .btn.btn--outline {
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  background-color: transparent;
}

.page-template-front-page-new .btn.btn--outline-light {
  border: 1px solid white;
  color: white;
  background-color: transparent;
}

.page-template-front-page-new .btn.btn--gradient,
.page-template-front-page-new .btn.btn--primary:hover,
.page-template-front-page-new .btn.btn--outline:hover,
.page-template-front-page-new .btn.btn--outline-light:hover {
  background: var(--bg-gradient);
  color: white;
  border: 1px solid transparent;
}

.page-template-front-page-new .wave--bottom svg {
  width: 100%;
  height: 115px;
  display: block;
  position: relative;
  bottom: -1px;
}

section.site-content {
  padding: 0 !important;
}

section {
  padding: 30px 0;
  background-color: white;
}

section .slick-arrow {
  width: 42px;
  height: 42px;
  font-size: 20px;
  padding: 0;
  background-color: white;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  border-radius: 99px;
  z-index: 2;
}

section .slick-arrow.slick-disabled {
  opacity: 0.6;
}

section .slick-arrow:focus,
section .slick-arrow:hover {
  background-color: var(--primary-color);
  color: white;
}

section .slick-arrow:before {
  display: none;
}

section .slick-arrow.slick-prev {
  left: -12px;
}

section .slick-arrow.slick-next {
  right: -12px;
}

/* HEADER */
#wpadminbar {
  position: relative !important;
  top: 0;
}

#menu-main-menu {
  display: flex;
  justify-content: space-around;
  list-style: none;
}

.top-nav {
  background-color: var(--primary-color);
}

.top-nav .items,
.top-nav .items .item,
.top-nav .items .item a {
  display: flex;
  align-items: center;
  gap: 8px;
  color: white;
}

.top-nav .items {
  gap: 20px;
  list-style: none;
  padding: 0;
  list-style: none;
}

.top-nav .row,
#site-header {
  max-width: var(--max-w);
  margin: auto;
  padding: 8px 16px;
  flex-wrap: nowrap;
}

.top-nav .row .col--L .items {
  justify-content: flex-start;
}

.top-nav .row .col--R .items {
  justify-content: flex-end;
}

#site-header {
  max-width: 100%;
  padding: 0;
  flex-direction: column;
  border: none;
  background-color: white;
}

#site-header .wrapper {
  max-width: var(--max-w);
  width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  padding: 30px 16px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.1);
}

#site-header .wrapper.mobile-nav,
#mobile-menu {
  display: none;
}

#site-header.sticky-header {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  background-color: white;
}

#site-header.sticky-header .wrapper {
  padding: 16px;
}

#site-header.sticky-header .site-branding img {
  height: 80px;
  object-fit: contain;
}

#site-header .menu {
  padding: 0 !important;
  margin: 0;
  justify-content: space-around;
  width: 100%;
}

#site-header .menu .menu-item {
  display: flex;
  margin: 0px;
  position: relative;
}

#site-header .menu .menu-item a {
  font-size: 18px;
  color: var(--link-text);
  padding: 8px 10px;
  text-decoration: none;
}

#site-header .menu .menu-item.menu-item-has-children {
  padding-right: 0;
  position: relative;
}

#site-header .menu .menu-item:hover a,
#site-header .menu .menu-item.current-menu-item a,
#site-header .menu .menu-item.current-menu-item.menu-item-has-children:after {
  color: var(--second-color);
}

#site-header .menu .menu-item.menu-item-has-children:after {
  display: none;
}

#site-header .menu .menu-item.menu-item-has-children .sub-menu {
  min-width: 280px;
  background-color: var(--second-color);
  color: white;
  padding: 0;
  position: absolute;
  top: calc(100% - 4px);
  z-index: 999;
  display: none;
}

#site-header .menu .state-wide-contracts.menu-item-has-children .sub-menu{
  min-width: 405px;
}

#site-header .menu .state-wide-contracts.menu-item-has-children .sub-menu a{
  width: 405px !important;
}

#site-header .menu .menu-item.menu-item-has-children:hover .sub-menu {
  display: block;
}

#site-header .menu .menu-item.menu-item-has-children .sub-menu a {
  color: white;
  font-size: 18px;
  line-height: 32px;
  text-align: left;
  display: inline-flex;
  width: 280px;
}

#site-header .menu .menu-item.menu-item-has-children .sub-menu li {
  border-bottom: 1px solid #7DD4F8;
}

#site-header .menu .menu-item.menu-item-has-children .sub-menu li:last-child {
  border-bottom: none;
}

#site-header .menu .menu-item.menu-item-has-children .sub-menu a:hover {
  background-color: var(--primary-color);
  display: flex;
  width: 100%;
}

/* END HEADER */

/* FOOTER */
footer {
  max-width: 100% !important;
  padding: 0px !important;
}

footer .row {
  gap: 60px;
}

footer .row:after {
  display: none;
}

footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

footer .footer-1 {
  padding: 80px 0 0;
}

footer .footer-1 .row {
  align-items: center;
  white-space: nowrap;
}

footer .footer-1 .col--2 p {
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  font-weight: bold;
  font-style: italic;
  color: var(--primary-color);
  margin: 0;
}

footer .footer-1 .btns {
  gap: 20px;
}

footer .footer-2 {
  padding: 64px 0 80px;
}

footer .footer-2 .title,
footer .footer-2 .title * {
  font-size: 20px;
  font-weight: bold;
  font-family: var(--f-heading);
  margin: 0;
}

footer .footer-2 hr {
  border-bottom: none;
  border-color: #ccc;
  margin: 16px 0 20px;
}

footer .footer-2 ul li {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

footer .footer-2 ul li img {
  position: relative;
  top: 8px;
}

footer .footer-2 ul li a {
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  color: var(--primary-text);
}

footer .footer-2 ul li a:hover {
  color: var(--primary-color);
}

footer .footer-2 .col--1 .menu li {
  margin-bottom: 16px;
}

footer .footer-2 .socials,
footer .footer-2 .image-w-link {
  display: flex;
  gap: 14px;
  margin-top: 16px;
}

footer .footer-2 .socials li {
  width: 38px;
  height: 38px;
  border: 1px solid var(--primary-color);
  border-radius: 99px;
  overflow: hidden;
}

footer .footer-2 .socials li a {
  width: 100%;
  height: 100%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: var(--primary-color);
}

footer .footer-2 .socials li:hover,
footer .footer-2 .socials li:hover a {
  background-color: var(--primary-color);
  color: white;
}

footer .footer-3 {
  padding: 15px 0;
  background-color: var(--primary-color);
  color: white;
}

footer .footer-3 p {
  margin: 0;
  font-size: 18px;
  line-height: 28px;
  white-space: nowrap;
}

footer .footer-3 .col--2 .text {
  text-align: right;

}

/* END FOOTER */

.page-template-front-page-new h2 {
  font-size: 36px;
  line-height: 40px;
  font-weight: bold;
  margin: 0 0 16px;
}

.page-template-front-page-new .sec--banner {
  padding: 0;
  position: relative;
}

.page-template-front-page-new .sec--banner svg {
  position: absolute;
}

.page-template-front-page-new .banner {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}

.page-template-front-page-new .banner:before {
  content: '';
  background-color: white;
  opacity: 0.9;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.page-template-front-page-new .banner .banner--tag {
  padding: 4px 16px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  background-color: var(--second-color);
  color: white;
  border-radius: 32px;
  display: inline-flex;
}

.page-template-front-page-new .banner .banner--title {
  font-size: 55px;
  line-height: 65px;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0;
  text-align: left;
  color: var(--primary-text);
}

.page-template-front-page-new .banner .banner--title strong {
  font-family: var(--f-heading);
  font-weight: bold;
  color: var(--second-color);
}

.page-template-front-page-new .banner .banner--desc {
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  color: var(--link-text);
  margin: 0 0 20px;
}

.page-template-front-page-new .banner .btns {
  gap: 20px;
}

.page-template-front-page-new .banner .row {
  padding: 100px 0 164px;
}

.page-template-front-page-new .banner .col--L {
  max-width: calc(100% - 550px);
  flex-basis: calc(100% - 550px);
}

.page-template-front-page-new .banner .col--R {
  max-width: 550px;
  flex-basis: 550px;
  position: relative;
  padding-left: 24px;
}

.page-template-front-page-new .banner .col--R .box {
  position: absolute;
  bottom: 0;
  left: -24px;
  width: fit-content;
  padding: 12px;
  border-radius: 10px;
  background-color: white;
  box-shadow: 0 7px 16px -3px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  gap: 10px;
}

.page-template-front-page-new .banner .col--R .box:hover {
  background-color: var(--second-color);
}

.page-template-front-page-new .banner .col--R .box .box--L {
  width: 48px;
  height: 48px;
  background-color: #E6F7FE;
  color: var(--second-color);
  border-radius: 99px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  line-height: 1;
  letter-spacing: -1px;
  font-weight: bold;
}


.page-template-front-page-new .banner .col--R .box .box--R strong {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 500;
  color: var(--link-text);
}

.page-template-front-page-new .banner .col--R .box .box--R span {
  font-size: 16px;
  line-height: 1.2;
  font-weight: 400;
  color: var(--link-text);
}

.page-template-front-page-new .banner .col--R .box:hover .box--R strong,
.page-template-front-page-new .banner .col--R .box:hover .box--R span {
  color: white;
}

.page-template-front-page-new .sec--box-images {
  padding-bottom: 80px;
}

.page-template-front-page-new .sec--box-images .container {
  padding: 0;
}

.page-template-front-page-new .sec--box-images .head {
  margin-bottom: 20px;
  padding: 0 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.page-template-front-page-new .sec--box-images .head .desc-w-btns {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  gap: 80px;
}

.page-template-front-page-new .sec--box-images .btns{
  padding: 0 15px;
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.page-template-front-page-new .sec--box-images .head h2{
  margin: 0;
}

.page-template-front-page-new .sec--box-images .head .desc-w-btns .desc {
  margin-bottom: 0;
  margin-top: 16px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  color: var(--link-text);
  text-align: center;
}

.page-template-front-page-new .sec--box-images .box-images {
  padding: 0;
  list-style: none;
  padding: 0 5px;
}

.page-template-front-page-new .sec--box-images .box-images:not(.slick-slider) {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  list-style: none;
}

.page-template-front-page-new .sec--box-images .box-images .slick-track {
  display: flex;
}

.page-template-front-page-new .sec--box-images .box-images.slick-slider .slick-slide {
  padding: 20px 10px;
  height: auto;
}

.page-template-front-page-new .sec--box-images .box-images.slick-slider .slick-slide>div {
  height: 100%;
}

.page-template-front-page-new .sec--box-images .box-images .box-image {
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
  border: 1.1px solid #F3F4F6;
  box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.1);
  transition: transform .35s ease, box-shadow .35s ease;
}

.page-template-front-page-new .sec--box-images .box-images .box-image .box-image--img {
  position: relative;
}

.page-template-front-page-new .sec--box-images .box-images .box-image img {
  width: 100%;
  height: 222px;
  object-fit: cover;
  display: block;
}

.page-template-front-page-new .sec--box-images .box-images .box-image .link {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 30px;
  height: 30px;
  background-color: white;
  color: var(--second-color);
  border-radius: 99px;
  justify-content: center;
  align-items: center;
  transform: rotate(-45deg);
  display: none;
  text-decoration: none;
}

.page-template-front-page-new .sec--box-images .box-images .box-image:hover {
  /* box-shadow: 0px 1px 24px 6px rgba(0, 0, 0, 0.25); */
  box-shadow: 0px 6px 8px -4px rgba(0, 0, 0, .1), 0px 12px 20px -3px rgba(0, 0, 0, .25);
}

.page-template-front-page-new .sec--box-images .box-images .box-image:hover .link {
  display: flex;
}

.page-template-front-page-new .sec--box-images .box-images .box-image:hover .box-image--img:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.19), black);
}

.page-template-front-page-new .sec--box-images .box-images .box-image .box-image--img .link span {
  font-weight: 900;
}

.page-template-front-page-new .sec--box-images .box-images .box-image .box-image--text .title {
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  color: var(--primary-text);
  margin: 0 0 10px;
  min-height: 56px;
}

.page-template-front-page-new .sec--box-images .box-images .box-image:hover .box-image--text .title {
  color: rgba(0, 98, 163, 1);
}

.page-template-front-page-new .sec--box-images .box-images .box-image .box-image--text {
  padding: 32px 18px;
  font-size: 16px;
  line-height: 24px;
  color: var(--link-text);
}

.page-template-front-page-new .sec--box-images .box-images .box-image .box-image--text p:last-child {
  margin: 0;
}

.page-template-front-page-new .sec--tabs {
  background-color: #F9FAFB;
  padding: 80px 0 0;
}

.page-template-front-page-new .sec--tabs h2 {
  text-align: center;
  margin: 0 0 40px;
}

.page-template-front-page-new .sec--tabs .tabs {
  display: flex;
  align-items: center;
  gap: 60px;
  margin-bottom: 64px;
}

.page-template-front-page-new .sec--tabs .tabs--nav,
.page-template-front-page-new .sec--tabs .tabs--content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  flex-basis: 50%;
  max-width: 50%;
}

.page-template-front-page-new .sec--tabs .tabs--nav .btn {
  border: 1.1px solid #F3F4F6;
  background-color: white;
  border-radius: 16px;
  justify-content: flex-start;
  padding: 16px;
  min-height: 66px;
  color: var(--primary-text);
}

.page-template-front-page-new .sec--tabs .tabs--nav .btn:after {
  display: none;
}

.page-template-front-page-new .sec--tabs .tabs--nav .btn .index {
  position: relative;
  display: inline-flex;
  width: 32px;
  height: 32px;
  background-color: #F3F4F6;
  border-radius: 99px;
}

.page-template-front-page-new .sec--tabs .tabs--nav .btn .index:after {
  content: '';
  position: absolute;
  bottom: -7px;
  left: calc(50% - 6px);
  width: 12px;
  height: 14px;
  background-image: url(../img/home/location.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.page-template-front-page-new .sec--tabs .tabs--nav .btn.active,
.page-template-front-page-new .sec--tabs .tabs--nav .btn:hover {
  background: linear-gradient(to right, #0072BC, #005F9E);
  color: white;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
}

.page-template-front-page-new .sec--tabs .tabs--nav .btn.active .index,
.page-template-front-page-new .sec--tabs .tabs--nav .btn:hover .index {
  background-color: #348DC9;
}

.page-template-front-page-new .sec--tabs .tabs--nav .btn.active .index:after,
.page-template-front-page-new .sec--tabs .tabs--nav .btn:hover .index:after {
  background-image: url('../img/home/location-hover.png');
}

.page-template-front-page-new .sec--tabs .tabs--content {
  padding: 120px;
  border-radius: 15px;
  min-height: 452px;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-template-front-page-new .sec--tabs .tabs--content:after {
  content: '';
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
}

.page-template-front-page-new .sec--tabs .tabs--content .tab--pane {
  display: none;
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 25px;
  border-radius: 16px;
  border: 1px solid #F3F4F6;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.25);
  background-color: white;
}

.page-template-front-page-new .sec--tabs .tabs--content .tab--pane.active {
  display: grid;
  grid-template-columns: 22px 1fr;
  gap: 10px;
}

.page-template-front-page-new .sec--tabs .tabs--content .tab--pane img {
  display: block;
  object-fit: contain;
  margin-top: 4px;
}

.page-template-front-page-new .sec--tabs .tabs--content .tab--pane .title {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 15px;
}

.page-template-front-page-new .sec--tabs .tabs--content .tab--pane p,
.page-template-front-page-new .sec--tabs .tabs--content .tab--pane p a {
  color: var(--link-text);
  font-size: 18px;
  line-height: 1.1;
}

.page-template-front-page-new .sec--tabs .tabs--content .tab--pane p {
  margin: 0 0 8px;
}

.page-template-front-page-new .sec--tabs .tabs--content .tab--pane p:last-child {
  margin-bottom: 0;
}

.page-template-front-page-new .sec--logos,
.page-template-front-page-new .sec--testimonials {
  background-color: var(--primary-color);
  padding: 0;
}

.page-template-front-page-new .sec--logos .logos {
  padding: 0;
  list-style: none;
  background-color: white;
  border: 1px solid #F3F4F6;
  border-radius: 15px;
  padding: 15px;
}

.page-template-front-page-new .sec--logos .logos .slick-track {
  display: flex;
}

.page-template-front-page-new .sec--logos .logos .slick-slide,
.page-template-front-page-new .sec--logos .logos .slick-slide * {
  width: 100%;
  height: 68px;
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
}

.page-template-front-page-new .sec--logos .logos .slick-slide.slick-active {
  border-right: 1px solid #D2D2D2;
}

.page-template-front-page-new .sec--logos .logos .slick-slide.slick-active:last-child,
.page-template-front-page-new .sec--logos .logos .slick-slide.slick-active:last-of-type {
  border-right: none;
}

.page-template-front-page-new .sec--logos .logos .logo img {
  height: 100%;
  object-fit: contain;
}

.page-template-front-page-new .list-testimonial {
  padding: 60px 0;
  display: flex;
  align-items: center;
}

.page-template-front-page-new .list-testimonial .testimonials--L {
  flex-basis: 480px;
  max-width: 480px;
  color: white;
}

.page-template-front-page-new .list-testimonial .testimonials--L h2 {
  color: white;
}

.page-template-front-page-new .list-testimonial .testimonials--L .desc {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 64px;
}

.page-template-front-page-new .list-testimonial .testimonials--L p:last-child {
  margin: 0;
}

.page-template-front-page-new .list-testimonial .testimonials--R {
  flex-basis: calc(100% - 480px);
  max-width: calc(100% - 480px);
  position: relative;
}

.page-template-front-page-new .list-testimonial .testimonials--R .arrow {
  position: absolute;
  right: 0;
}

.page-template-front-page-new .list-testimonial .items {
  padding: 40px 0 40px 40px;
}

.page-template-front-page-new .list-testimonial .items .slick-list {
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  border-radius: 24px;
  background-color: white;
}

.page-template-front-page-new .list-testimonial .items .slick-arrow {
  padding: 0;
  width: 48px;
  height: 48px;
  color: white;
  background-color: transparent;
  border: 1px solid white;
  border-radius: 99px;
  top: auto;
  bottom: 48px;
}

.page-template-front-page-new .list-testimonial .items .slick-arrow.slick-prev {
  left: -480px;
}

.page-template-front-page-new .list-testimonial .items .slick-arrow.slick-next {
  left: -416px;
}

.page-template-front-page-new .list-testimonial .items .slick-arrow:before {
  display: none;
}

.page-template-front-page-new .list-testimonial .items .slick-arrow:hover {
  background-color: white;
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.page-template-front-page-new .list-testimonial .items .item {
  background-color: white;
  border-radius: 24px;
  padding: 60px 32px;
}

.page-template-front-page-new .list-testimonial .items .item--head {
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px;
}

.page-template-front-page-new .list-testimonial .items .item--head .item--head-info {
  display: grid;
  grid-template-columns: 64px 1fr;
  align-items: center;
  gap: 16px;
}

.page-template-front-page-new .list-testimonial .items .item--head .item--head-info .avt {
  width: 100%;
  height: 64px;
  display: block;
  object-fit: cover;
  border-radius: 99px;
}

.page-template-front-page-new .list-testimonial .items .item--head .item--head-info .info {
  display: flex;
  flex-direction: column;
  margin: 0;
  color: var(--link-text);
  font-size: 14px;
  line-height: 1.2;
  padding: 0;
  text-align: left;
}

.page-template-front-page-new .list-testimonial .items .item--head .item--head-info .info strong {
  color: var(--primary-text);
  font-size: 18px;
}

.page-template-front-page-new .list-testimonial .items .item--head .item--head-rate {
  display: flex;
}

.page-template-front-page-new .list-testimonial .items .item--head .item--head-rate svg {
  width: 20px;
  height: 20px;
}

.page-template-front-page-new .list-testimonial .items .item--head .item--head-rate svg path {
  fill: #FDC700;
}

.page-template-front-page-new .list-testimonial .items .item--content {
  font-style: italic;
  font-size: 18px;
  line-height: 28px;
  color: #364153;
}

.page-template-front-page-new .sec--img-w-content {
  padding: 0;
  position: relative;
}

.page-template-front-page-new .sec--img-w-content::before {
  content: '';
  position: absolute;
  top: 0;
  background-color: rgba(255, 255, 255, 0.2);
  width: 100%;
  height: 100%;
}

.page-template-front-page-new .sec--img-w-content.bg-fill {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.page-template-front-page-new .sec--img-w-content .image {
  display: block;
  position: relative;
  z-index: 2;
}

.page-template-front-page-new .sec--img-w-content .container {
  position: absolute;
  top: 0;
  left: calc((100% - var(--max-w)) / 2);
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.page-template-front-page-new .sec--img-w-content .content {
  flex-basis: 580px;
  max-width: 580px;
  background-color: white;
  border-radius: 24px;
  padding: 40px 50px;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}

.page-template-front-page-new .sec--img-w-content .content .desc {
  font-size: 18px;
  line-height: 28px;
  color: #4A5565;
  margin-bottom: 32px;
}

.page-template-front-page-new .sec--contents {
  background-color: var(--primary-color);
  color: white;
  padding: 52px 0;
}

.page-template-front-page-new .sec--contents .row {
  align-items: center;
}

.page-template-front-page-new .sec--contents .row .col--L {
  max-width: 500px;
  flex-basis: 500px;
  padding-right: 24px;
  border-right: 1px solid white;
}

.page-template-front-page-new .sec--contents .row .col--R {
  max-width: calc(100% - 500px);
  flex-basis: calc(100% - 500px);
  padding-left: 24px;
}

.page-template-front-page-new .sec--contents .row .col--L .icon-w-text,
.page-template-front-page-new .sec--contents .col--R .content {
  display: flex;
  align-items: center;
  gap: 16px;
}

.page-template-front-page-new .sec--contents .row .col--L .icon-w-text .icon {
  width: 100%;
  height: 55px;
  border-radius: 99px;
  background-color: rgba(255, 255, 255, 0.1);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  max-width: 55px;
  flex-basis: 55px;
}

.page-template-front-page-new .sec--contents .row .col--L .icon-w-text .text {
  max-width: calc(100% - 55px);
  flex-basis: calc(100% - 55px);
}

.page-template-front-page-new .sec--contents .row .col--L .icon-w-text .text,
.page-template-front-page-new .sec--contents .row .col--L .icon-w-text .text * {
  font-size: 36px;
  line-height: 50px;
  font-weight: 500;
  font-family: var(--f-heading);
  margin: 0;
}

.page-template-front-page-new .sec--contents .col--R .content {
  font-size: 18px;
  line-height: 28px;
}

.page-template-front-page-new .sec--contents .col--R .content .btn {
  white-space: nowrap;
}

.page-template-front-page-new .sec--blogs {
  padding: 64px 0 80px;
}

.page-template-front-page-new .sec--blogs h2 {
  text-align: center;
}

.page-template-front-page-new .blogs .blog-item {
  padding: 20px 12px 40px;
}

.page-template-front-page-new .blogs .blog-item .blog-item--inner {
  border-radius: 16px;
  overflow: hidden;
  border: 1.1px solid #F3F4F6;
  box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.1);
  transition: transform .35s ease, box-shadow .35s ease;
}

.page-template-front-page-new .blogs .blog-item:hover .blog-item--inner {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 8px -4px, rgba(0, 0, 0, 0.25) 0px 12px 20px -3px;
}

.page-template-front-page-new .blogs .blog-item .blog-item--thumbnail {
  box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.1);
  background-color: var(--link-text);
}

.page-template-front-page-new .blogs .blog-item .blog-item--thumbnail img {
  width: 100%;
  display: block;
  aspect-ratio: 16/9;
  object-fit: cover;
}

.page-template-front-page-new .blogs .blog-item .blog-item--content {
  padding: 24px;
}

.page-template-front-page-new .blogs .blog-item .blog-item--content .blog--meta {
  color: #707070;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.3px;
  display: flex;
  align-items: center;
  gap: 4px;
  margin: 0 0 14px;
}

.page-template-front-page-new .blogs .blog-item .blog-item--content .blog--title {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  letter-spacing: 0.3px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 60px;
  margin: 0 0 14px;
}

.page-template-front-page-new .blogs .blog-item .blog-item--content .blog--title a {
  color: var(--primary-text);
}

.page-template-front-page-new .blogs .blog-item .blog-item--content .blog--excerpt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
  line-height: 26px;
  color: rgba(0, 0, 0, .6);
  margin: 0 0 14px;
  min-height: 108px;
  overflow: hidden;
}

.page-template-front-page-new .blogs .blog-item .blog-item--content .blog--excerpt a {
  color: rgba(0, 0, 0, .6);
  text-decoration: underline !important;
}

.page-template-front-page-new .blogs .blog-item .blog-item--content .blog--excerpt a:hover {
  color: black;
}

.page-template-front-page-new .blogs .blog-item .blog-item--content .blog--link {
  color: var(--second-color);
  font-size: 14px;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
}

.page-template-front-page-new .sec--blogs .btns {
  justify-content: center;
}

.page-template-front-page-new .sec--blogs .slick-arrow {
  display: none !important;
}

.page-template-front-page-new .sec--blogs .blogs:hover .slick-arrow {
  display: block !important;
}

#site-header .wrapper .btns{
  gap: 20px;
}

.site-footer #copyright-info{
  padding: 10px 0 !important;
  background-color: var(--primary-color);
}

.site-footer .copyright-text{
  text-align: center;
  float: none;
}

.site-footer .copyright-reserved{
  font-weight: 400 !important;
  padding: 0 !important;
}


.site-footer .gdd-003-b{
  margin-bottom: 0 !important;
}


@media (max-width: 1500px) {
  #site-header .site-branding{
    max-width: 110px;
  }

  #site-header .menu .menu-item a{
    font-size: 16px;
    padding: 6px 8px;
  }

  .page-template-front-page-new .btn{
    padding: 8px 15px;
    font-size: 16px;
  }

  #site-header .wrapper .btns{
    gap: 10px;
  }

  .top-nav .items{
    gap: 13px;
  }

  #site-header .menu .menu-item.menu-item-has-children .sub-menu a{
    font-size: 16px;
    line-height: 30px;
  }
}

@media (min-width: 1025px) {
  #site-header .menu .menu-item.menu-item-has-children .sub-menu > .menu-item-has-children > .sub-menu{
    position: absolute;
    right: -100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease-in-out;
  }

  #site-header .menu .menu-item.menu-item-has-children .sub-menu > .menu-item-has-children:hover > .sub-menu{
    opacity: 1;
    visibility: visible;
  } 
}

@media (max-width: 1024px) {

  .container,
  #site-header .wrapper {
    max-width: 768px;
  }

  .top-nav .row {
    padding: 8px 0;
    flex-direction: row;
    align-items: center;
  }

  .top-nav .row .col--L .items .item span {
    white-space: nowrap;
  }

  .top-nav .row .col--L .items .item img,
  .top-nav .row .col--R .items .item span {
    display: none;
  }

  #site-header .wrapper.desktop-nav {
    display: none;
  }

  #site-header .wrapper.mobile-nav {
    display: grid;
    grid-template-columns: 150px 1fr;
    padding: 16px;
  }

  #site-header #mobile-menu.active {
    display: block;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
  }

  #site-header #mobile-menu.active .mobile-menu-content {
    width: 75%;
    height: 100%;
    background-color: var(--primary-color);
    padding: 32px 16px;

  }

  #site-header #mobile-menu.active .mobile-menu-content .menu {
    flex-direction: column;
  }

  #site-header #mobile-menu.active .mobile-menu-content #mobile-close {
    position: absolute;
    right: 16px;
    top: 16px;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu a {
    color: white;
    font-size: 14px;
    text-align: left;
  }

  #site-header .mobile-menu-content .menu {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  #site-header #mobile-menu.active .mobile-menu-content #mobile-close,
  #site-header .wrapper.mobile-nav #mobile-toggle {
    width: 40px;
    height: 40px;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    color: white;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
  }

  #site-header .wrapper.mobile-nav #mobile-toggle {
    margin-left: auto;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu button {
    padding: 0;
    border: none;
    color: white;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu li {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu button {
    background-color: transparent;
    flex-basis: 32px;
    max-width: 32px;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu button span {
    font-size: 16px;
    line-height: 1;
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu .sub-menu {
    position: unset;
    display: none;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu .sub-menu > .menu-item-has-children > .sub-menu{
    position: unset;
    display: none !important;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu .sub-menu > .menu-item-has-children.active > .sub-menu{
    position: unset;
    display: block !important;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu .menu-item-has-children {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu .menu-item-has-children>a {
    flex-basis: calc(100% - 32px);
    max-width: calc(100% - 32px);
  }

  #site-header .menu .menu-item.menu-item-has-children.active .sub-menu {
    min-width: 100%;
    display: block !important;
  }

  #site-header #mobile-menu.active .mobile-menu-content .menu a {
    width: 100%;
    line-height: 1.5;
  }

  .row,
  .btns {
    flex-direction: column;
  }

  .btn {
    min-height: 45px;
    font-size: 14px;
    line-height: 1.2;
  }

  footer .row,
  footer .btns {
    flex-direction: column;
    gap: 14px;
  }

  footer .footer-3 p {
    white-space: wrap;
    text-align: center;
  }

  footer .footer-1 {
    padding-top: 48px;
  }

  footer .footer-2,
  .page-template-front-page-new .sec--blogs,
  .page-template-front-page-new .list-testimonial {
    padding: 48px 0;
  }

  footer .footer-2 .col--1 .menu li {
    margin-bottom: 8px;
  }

  footer .footer-2 ul li img {
    top: 4px;
  }

  footer .footer-2 ul li a,
  footer .footer-3 p {
    font-size: 14px;
    line-height: 1.5;
  }

  footer .footer-2 hr {
    margin: 8px 0 14px;
  }

  footer .footer-1 .btns {
    gap: 8px;
  }

  footer .footer-2 .col--2 .row {
    flex-direction: row;
  }

  .page-template-front-page-new .sec--contents .row .col--L,
  .page-template-front-page-new .sec--contents .row .col--R {
    max-width: 100%;
    flex-basis: 100%;
    padding: 0;
  }

  .page-template-front-page-new .sec--contents .row .col--L {
    border-right: none;
    border-bottom: 1px solid white;
    padding-bottom: 24px;
    margin-bottom: 32px;
  }

  .page-template-front-page-new .sec--contents .row .col--L .icon-w-text .text,
  .page-template-front-page-new .sec--contents .row .col--L .icon-w-text .text * {
    font-size: 20px;
    line-height: 1.5;
  }

  .page-template-front-page-new .sec--contents .col--R .content {
    flex-direction: column;
    text-align: center;
    font-size: 14px;
  }

  .page-template-front-page-new .sec--img-w-content .container {
    position: unset;
    padding: 16px 16px 48px;
  }

  .page-template-front-page-new .sec--img-w-content .content {
    flex-basis: 100%;
    max-width: 100%;
    padding: 24px 16px;
  }

  .page-template-front-page-new h2 {
    font-size: 28px;
    line-height: 1.3;
  }

  .page-template-front-page-new .sec--img-w-content .content .desc,
  .page-template-front-page-new .blogs .blog-item .blog-item--content .blog--excerpt {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 24px;
  }

  .page-template-front-page-new .blogs .blog-item .blog-item--content .blog--title {
    font-size: 16px;
    line-height: 1.5;
    min-height: 42px;
  }

  .page-template-front-page-new .list-testimonial {
    flex-direction: column;
    overflow: hidden;
  }

  .page-template-front-page-new .list-testimonial .testimonials--L,
  .page-template-front-page-new .list-testimonial .testimonials--R {
    max-width: 100%;
    flex-basis: 100%;
    width: 100%;
  }

  .page-template-front-page-new .list-testimonial .testimonials--L .desc {
    margin-bottom: 0px;
  }

  .page-template-front-page-new .list-testimonial .items {
    padding: 40px 0 0;
  }

  .page-template-front-page-new .list-testimonial .items .item {
    padding: 32px 16px;
  }

  .page-template-front-page-new .list-testimonial .items .item--content,
  .page-template-front-page-new .list-testimonial .testimonials--L .desc {
    font-size: 14px;
    line-height: 1.5;
  }

  .page-template-front-page-new .list-testimonial .items .item--head {
    margin-bottom: 24px;
  }

  .page-template-front-page-new .sec--tabs {
    padding: 48px 0 0;
  }

  .page-template-front-page-new .sec--tabs h2 {
    margin-bottom: 24px;
  }

  .page-template-front-page-new .sec--tabs .tabs {
    flex-direction: column;
    gap: 32px;
  }

  .page-template-front-page-new .sec--tabs .tabs--nav,
  .page-template-front-page-new .sec--tabs .tabs--content {
    flex-basis: 100%;
    max-width: 100%;
  }

  .page-template-front-page-new .sec--tabs .tabs--nav .btn {
    white-space: wrap;
    font-size: 14px;
    line-height: 1.3;
    text-align: left;
    display: grid;
    grid-template-columns: 32px 1fr;
    padding: 8px;
  }

  .page-template-front-page-new .sec--tabs .tabs--content {
    padding: 16px;
    aspect-ratio: 1/1;
    min-height: fit-content;
  }

  .page-template-front-page-new .sec--tabs .tabs--content .tab--pane .title {
    font-size: 16px;
    line-height: 1.5;
  }

  .page-template-front-page-new .sec--box-images {
    padding-top: 0;
    padding-bottom: 48px;
  }

  .page-template-front-page-new .sec--box-images .head .desc-w-btns {
    grid-template-columns: 1fr;
    gap: 16px;
    width: 100%;
    margin-top: 16px;
  }

  .page-template-front-page-new .sec--box-images .head .desc-w-btns .desc,
  .page-template-front-page-new .sec--box-images .box-images .box-image .box-image--text {
    font-size: 14px;
    line-height: 1.5;
  }

  .page-template-front-page-new .sec--box-images .box-images .box-image .box-image--text .title{
    min-height: auto;
  }

  .page-template-front-page-new .sec--box-images .box-images .box-image .box-image--text .title br {
    display: none;
  }

  .page-template-front-page-new .sec--box-images .box-images .box-image .box-image--text {
    padding: 24px 16px;
  }

  .page-template-front-page-new .banner .row {
    padding: 16px 0 150px;
  }

  .page-template-front-page-new .banner .col--L,
  .page-template-front-page-new .banner .col--R {
    flex-basis: 100%;
    max-width: 100%;
    padding: 0;
  }

  .page-template-front-page-new .banner .banner--title {
    font-size: 36px;
    line-height: 1.2;
  }

  .page-template-front-page-new .banner .banner--tag,
  .page-template-front-page-new .banner .banner--desc {
    font-size: 14px;
    line-height: 1.5;
  }

  .page-template-front-page-new .banner .banner--tag,
  .page-template-front-page-new .banner .banner--title {
    margin-bottom: 8px;
  }

  .page-template-front-page-new .banner .btns {
    margin-bottom: 24px;
    gap: 8px;
  }

  .page-template-front-page-new .banner .col--R .box {
    left: 0;
  }

  .page-template-front-page-new .banner .col--R .box .box--R strong {
    font-size: 16px;
    line-break: 1.2;
  }

  .page-template-front-page-new .banner .col--R .box .box--R span {
    font-size: 14px;
    line-break: 1.2;
  }

  .page-template-front-page-new .banner .col--R .box .box--L {
    width: 32px;
    height: 32px;
  }

  .page-template-front-page-new .sec--blogs .slick-arrow {
    display: block !important;
  }

  section .slick-arrow {
    width: 32px;
    height: 32px;
  }

  section .slick-arrow.slick-prev {
    left: 0;
  }

  section .slick-arrow.slick-next {
    right: 0;
  }

  .page-template-front-page-new .sec--box-images .box-images {
    padding: 0 8px;
  }

  .page-template-front-page-new .list-testimonial .items .slick-arrow {
    width: 32px;
    height: 32px;

  }

  .page-template-front-page-new .list-testimonial .items .slick-arrow.slick-prev {
    top: 12px;
    right: 100px;
    left: auto;
    bottom: auto;
  }

  .page-template-front-page-new .list-testimonial .items .slick-arrow.slick-next {
    right: 54px;
    top: 12px;
    left: auto;
    bottom: auto;
  }

  #site-header .menu .state-wide-contracts.menu-item-has-children .sub-menu{
    min-width: 100%;
  }

  #site-header .menu .state-wide-contracts.menu-item-has-children .sub-menu a{
    width: 100% !important;
  }

  .site-footer .gdd-003-b{
    margin-bottom: 0 !important;
  }
}